.mediamanagerContentText {
  display: block;
  float: left;
}

/* document symbol in textVerfassen documents list */
.documentSortingHandle {
  display: block;
  float: left;
  text-indent: -10000px;
  width: 16px;
  height: 16px;
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -32px -96px;
}

/* Admin forms */
.tabDivision {
    background-color:#F6F7F8;
    border:1px solid #CFD5D9;
    margin:0 0 5px;
    padding:5px;
}
.adminform fieldset{
    background-color:#F6F7F8;
    border:1px solid #CFD5D9;
    margin:0pt 0pt 5px;
    padding:5px;
}
.adminform table.form input, .adminform table.form textarea, .adminform table.form  select{
    width:300px;
    padding:3px;
    margin:2px 2px 2px 0;
}
.adminform table.ausgabenauswahl{
    margin: 20px 0 0 0;
    width:99%;
}
.adminform table.ausgabenauswahl td{
    padding: 0 35px;
}
.adminform table.ausgabenauswahl img{
    margin:0 0 20px 0;
}
.adminform table.form input.small{
    width:100px;
}
.adminform table.form input.postcode {
    width: 100px;
}
.adminform table.form input.city {
    width: 190px;
}
.adminform table.form input.input_kennziffer{
    width:106px;
}
.adminform table.form label{
    font-size: 11px;
    font-weight:bold;
    display:block;
    width:140px;
    padding-top: 6px;
}
.adminform table.form input.checkbox{
    width:auto;
}
.adminform table.form select{
    width:308px;
}
.adminform input.submitbutton{
    width:auto;
    border:0;
    padding: 2px 10px 3px 10px;
    color: #fff;
    font-weight: bold;
    float: right;
}
.adminform table.form input.error {
    border-color: red;
}
.adminform table.form td{
    font-size: 11px;
}
.adminform table.form td.error{
    color: red;
    font-weight: bold;
    padding: 5px 0 2px 0;
}
.adminform table.withpadding td, .adminform table.withpadding th  {
    padding: 2px;
}

/* Text edit tabs */
.tabNavigationControl   { list-style: none; margin: 0; padding: 0; }
.tabNavigationControl li  { padding: 2px 10px 3px; float: left; list-style-type: none; margin: 0; }
#content .tabNavigationControl li a { color: #404040;  text-decoration: none; font-weight: bold; }

/* tableWithData tables */
.tableWithData {
    width: 100%;
}
.tableWithData thead th {
    font-size: 11px;
    font-weight: bold;
    padding: 3px;
}
.tableWithData td {
  border-bottom: 1px solid #e9e9e9;
  padding: 3px;
}
.tableWithData tbody tr:hover td {
  color: #fff;
}
#content .tableWithData tbody tr:hover td a {
  color: #fff;
}
#content .tableWithData .actionApprove {
  display: block;
  width: 12px;
  height: 9px;
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -66px -148px;
  text-indent: -10000px;
  font-size: 4px;
  float: left;
  margin-right: 0;
}
#content .tableWithData tbody tr:hover td a.actionApprove {
  background: url(/img/jquery/ui-icons_ffffff_256x240.png) no-repeat -66px -148px;
}
#content .tableWithData .actionDelete {
  display: block;
  width: 9px;
  height: 10px;
  background: url(/img/jquery/ui-icons_222222_256x240.png) no-repeat -181px -101px;
  text-indent: -10000px;
  font-size: 4px;
  float: left;
  margin-right: 5px;
}
#content .tableWithData tbody tr:hover td a.actionDelete {
  background: url(/img/jquery/ui-icons_ffffff_256x240.png) no-repeat -181px -101px;
}
.tableWithData tr.odd { background-color: #ffffff;}

/* Admin Desk */
.desk {margin-bottom: 10px;}

/* UI Icons */
.ui-icon {display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat;
            width: 16px; height: 16px; background-image: url(/img/jquery/ui-icons_222222_256x240.png); }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position:-32px -96px; }

/* Dialog Box */
.dialogBox {
    padding: .2em;
    font-family: Arial,Helvetica,Verdana,Geneva,sans-serif; font-size: 1.1em;
    border: 1px solid #afafaf; background: #f0f0f0 url(/img/jquery/ui-bg_flat_75_f0f0f0_40x100.png) 50% 50% repeat-x; color: #222222;
    -moz-border-radius: 4px; -webkit-border-radius: 4px;
} 
.dialogBox .dialogBoxTitlebar {
padding: .5em .3em .3em 1em;
position: relative;
border: 1px solid #afafaf;
font-weight: bold;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
-moz-user-select: none;
}
.error .dialogBoxTitlebar {
    background: #C00418 url(/img/jquery/ui-bg_highlight-soft_75_C00418_1x100.png) 50% 50% repeat-x;
}
.dialogBoxClearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.dialogBoxClearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .dialogBoxClearfix  { height:1%; }
.dialogBoxClearfix { display:block; }
.dialogBox .dialogBoxTitlebarClose {
    position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px;
    -moz-border-radius: 4px; -webkit-border-radius: 4px;-moz-user-select: none;
}
.dialogBox .dialogBoxTitlebarClose  {
    position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; 
}
.dialogBox .dialogBoxTitlebarClose span {
    display: block; margin: 1px; 
    width: 16px; height: 16px; background-image: url(/img/jquery/ui-icons_ffffff_256x240.png); 
    display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; 
    background-position: -96px -128px;
    -moz-user-select: none;
}
.dialogBox .dialogBoxContent {
    border: 0;
    padding: .5em 1em;
    background: none;
    font-size: 12px;
}
 .dialogBox fieldset {
    background-color:#F6F7F8;
    border:1px solid #CFD5D9;
    margin:0 0 5px;
    padding:5px;
}
.dialogBox form table.form td {
    font-size:11px;
    text-align:left;
    vertical-align:top;
}
.dialogBox form table.form label {
    display:block;
    font-size:11px;
    font-weight:bold;
    padding-top:6px;
    width:140px;
}
.dialogBox form table.form input, .dialogBox form table.form textarea, .dialogBox form table.form select {
    margin:2px 2px 2px 0;
    padding:3px;
    width:300px;
}
.dialogBox input.submitbutton {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    border:0 none;
    float:right;
    font-weight:bold;
    padding:2px 10px 3px;
    width:auto;
}
.dialogBox form table.form input.error {
    border-color:red;
}
.dialogBox form table.form td.error {
    color:red;
    font-weight:bold;
    padding:5px 0 2px;
}
.dialogBoxButtonContainer {
    text-align: center;
}
.dialogBoxSection {
    background-color:#F6F7F8;
    border:1px solid #CFD5D9;
    margin:0 0 5px;
    padding:5px;
}


/* Media Manager */
ul.mediamanagerThumbnails, ul.mediamanagerList {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.mediamanagerThumbnails li {
    list-style: none;
    float: left;
    margin: 5px;
    padding: 0;
}
ul.mediamanagerList li {
    position: relative;
    list-style: none;
    border: 1px solid #99BCDF;
    margin: 5px;
    padding: 4px;
    height: 98px;
}
.mediamanagerListThumbnail {
    float:left;
    top: 5px;
    left: 5px;
}
.mediamanagerListThumbnailEdit {
    background-color: white;
    position: absolute;
    top: 0px;
    left: 72px;
}
.mediamanagerListDescription {
    float: left;
    width: 200px;
    padding-left: 4px;
}
.mediamanagerListInfos {
    width: 160px;
    float: right;
}
.mediamanagerThumbnailBox {
    width: 98px;
    height: 98px;
    border: 1px solid #99BCDF;
    position: relative;
}
.mediamanagerThumbnailBox img {
    position: absolute;
    top: 5px;
    left: 5px;
}
.mediamanagerTable {
    width: 100%;
}
.mediamanagerTableThumbnail,
.mediamanagerTableDescription,
.mediamanagerTableMetadata {
    vertical-align: top;
    padding: 5px;
    border-top: 1px solid rgb(207, 213, 217);   
}
.mediamanagerTableThumbnail {
    width: 88px;
}
.mediamanagerTableThumbnailContainer {
    position: relative;
}
.mediamanagerTableDescription {
    width: 250px;
}
.mediamanagerDescription {
    display: block;
    float: left;
} 


/* Item List (e.g. Ressort categorization) */
.itemList ul,
.itemList li {
    margin: 0 0 4px 0;
    padding: 0;
    list-style: none;
    font-weight: bold;
}

.itemList .itemname {
    height: 16px; border: 1px solid #CFD5D9;
    padding-left: 4px;
    padding-right: 4px;
    display: block; float:left;
}

/* Admin Elements List (Admin Sidebarbox) */
.admin .elementsListContainer {
	float: left;
	width: 230px;
	margin-bottom: 10px;
}
.admin ul.elementsList {
	margin: 0;
	padding: 5px;
	margin-right: 5px;
}
.admin ul.elementsList >li {
	margin: 0;
	padding: 0;
}
.admin ul.elementsList >li {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
	min-height: 50px;
}
.admin ul.elementsList > li > span {
	display: block;
	font-weight: bold;
}
.admin ul.elementsList > li > span a.closeLink {
    float:right;
}
.admin ul.elementsList > li.noElementsMessage {
	height: inherit;
	background: none;
	border: none;
	height: 80px;
}
.admin ul.elementsList >li.noElementsMessage span {
	display: block;
	font-weight: normal;
	background-color: #D8D8D8;
	color: inherit;
	text-align: center;
	padding-top: 20px;
}
#content .admin ul.elementsList p {
	margin: 4px 0 0 4px;
}
.admin ul.elementsList ul.itemList {
	margin: 4px 0 0 4px;
}
.admin .fullwidth {
    width: 484px;
}

/* Autocompletion */
ul.autocompletionList {  
      margin:0;
      padding:0;
}
ul.autocompletionList li {
    z-index: 50;
    list-style: none;
    padding: 0 0 0 4px; 
    margin:0;
}

.subheadline .anzeige {
    color: #666666;
    float: right;
    text-transform: uppercase;
}

.videooverlay .anzeige-overlay-small {
	background: url("mediashift/images/anzeige-overlay.png") repeat scroll 0 0 transparent;
    top: 15px;
    display: block;
    height: 15px;
    left: 120px;
    padding: 0;
    position: absolute;
    width: 60px;
}

/* Styles fuer den Captcha-Slider */
#captcha { padding:0.5em; }
#loesung { padding:0px;display:inline;}
#slider { width:200px;margin-left:2px;}        
#legende { width:220px;}
#legende div{ width:22px;display:inline-block;padding-bottom:6px;font-weight:bold;font-size:11px}

/*! jQuery UI - v1.8.23 - 2012-08-15    */
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #222222; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-widget :active { outline: none; }
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }

/* overwriting some mediashift styles in order to handle print-version */

.box-image-large-print { 
	display:none;
}

.logo-print {
	display:none;
}